[
  {
    "metadata": {
      "companyCode": "#",
      "assignmentNumber": 0
    },
    "data": [
      {
        "code": "<NON>",
        "isActive": true,
        "label": null,
        "displayOrder": 10
      }
    ]
  }
]